
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>浅谈从“草船借箭”故事中得到的搜索引擎优化启示 / iVAN</title>

    <meta name="description" content="浅谈从“草船借箭”故事中得到的搜索引擎优化启示   三国时期,枭雄曹操率八十万士兵想要攻占东吴.孙权.刘备打算联手制衡.孙权手下有位名将叫周瑜,文才武略,可是小肚鸡肠,对于诸葛亮的才能很是嫉妒,一直想要算计诸葛亮.时值交战前夕,军中缺乏弓箭,周瑜贬出难题要诸葛亮在十天内完成铸造十万支箭的工程,这已经是不可能的任务,谁知诸葛亮胸有成竹的认为只要三天,还愿立下军令状,完不成任务甘受处罚.周瑜就想趁此机会除掉诸葛亮.其后诸葛亮真的利用草船在三天内获得了十万支箭.这就是在三国里面赫赫有名的草船借箭典故. 笔者将在下文剖析诸葛亮能在草船借箭获得十万弓箭">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">浅谈从“草船借箭”故事中得到的搜索引擎优化启示</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjY5MjM0ODUwODU5LmpwZw==.jpg"><br /> </p>
<p>　　三国时期，枭雄曹操率八十万士兵想要攻占东吴。孙权、刘备打算联手制衡。孙权手下有位名将叫周瑜，文才武略，可是小肚鸡肠，对于诸葛亮的才能很是嫉妒，一直想要算计诸葛亮。时值交战前夕，军中缺乏弓箭，周瑜贬出难题要诸葛亮在十天内完成铸造十万支箭的工程，这已经是不可能的任务，谁知诸葛亮胸有成竹的认为只要三天，还愿立下军令状，完不成任务甘受处罚。周瑜就想趁此机会除掉诸葛亮。其后诸葛亮真的利用草船在三天内获得了十万支箭。这就是在三国里面赫赫有名的草船借箭典故。</p>
<p>　　笔者将在下文剖析诸葛亮能在草船借箭获得十万弓箭的原因。同时我们也可以学到其给我们的搜索引擎优化启示。</p>
<p>　<strong>　一：看准时机，抓住转眼即逝的机遇</strong></p>
<p>　　诸葛亮草船借箭中获得成功的原因笔者归纳为两大点，一，天时，我们细读文章就会发现，草船借鉴的那天是大雾天气。如若没有这大雾天气的掩护，诸葛亮如何躲过曹操的识破。其二，诸葛亮利用了曹操生性多疑的性格特点，料到曹操不会贸然出兵。这两个点乍看之下与我们的seo没有任何的关系，其实不然。笔者做一个比方：写软文，什么样的软文才能受到青睐并获得好的转载呢?答案想必很多人都清楚，那就是紧贴时事热点的内容。但是这样的内容很多人都抢着写。其实很简单只要你比别人更早嗅到这些时事热点的内容，这方面不仅需要我们有一定的文字基础，更重要的是我们具有发散思维。通过观察搜索引擎的一些变化，做出合理的推测，写出一篇文章。其实不管是SEO话题还是电子商务话题能否抓出机遇往往都是取胜的关键。</p>
<p><strong>　　二：机会总是留给做好准备的人</strong></p>
<p>　　这句话可能你我都已经听了无数遍。但真正去贯彻的人确实不多，对于做优化而言，新站上线之前你是否已经做足准备了?不要等上线后再去改东改西。对于你的竞争对手你做好分析了吗?如何挑战你的竞争对手你是否有分析过?对于这些问题我们都要有所考量，做SEO得有目标有计划的进行，切记不能糊里糊涂的机械操作。</p>
<p>　　<strong>三：优化是否真的可以坐享其成</strong></p>
<p>　　作为seoer，我想很多人都有想偷懒的时候，希望每天不用发外链，不用更新内容排名就能上去。还有很多朋友认为有软件可以直接把排名刷上去，最近我们也看到有很多这一类说可以把排名前二页的站点48小时内刷到前三的软件广告。但是我们也清楚百度目前已经了解到这一漏洞，已经在升级算法，这种快速排名的结果能撑到多久笔者并不持乐观态度。岂笔者想奉劝一句：凡事都有个“度”，坐享其成的东西还得三思而后行，SEO还是踏实做外链，坚持规律更新吧。</p>
<p>　　<strong>四：优化能否可以借力打力</strong></p>
<p>　　作为seoer，我们每天都会寻找外链资源，而笔者认为最简单的寻找方式就是通过我们的同行竞争对手，然后跟着竞争对手发外链。这不就是借力打力么。不过笔者认为我们在借力打力的时候依然要有一个度。互联网需要的是创新，作为SEOer如果每个人都像马化腾那样模仿，我想是不会有所进步的。</p>
<p>　　本文由好听的名字http://www.qq2144.com/ 原创，A5首发，转载请保留出处。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 19:45:59</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%bc%98%e5%8c%96/" title="优化">优化</a>, <a href="https://www.iamivan.net/tag/%e5%8d%81%e4%b8%87%e7%81%ab%e6%80%a5/" title="十万火急">十万火急</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>浅谈从“草船借箭”故事中得到的搜索引擎优化启示的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XMl62Yz.html" rel="bookmark">浅谈几点实用而常见的搜索引擎优化建议</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				搜索引擎的魅力,我想大家都了解的非常的透彻了.互联网的迅速发展,各行各业都往这方向去投资,广告,推广.我们依懒得,搜索引擎,同样搜索引擎也少不了我们.最近几天我发现了搜索引擎一个很了不起的杰作&lt;2012世界末日&gt;,当我搜索结果时出现的效果让我震惊,或许它在很早的时候就有这么一个效果,那只能说我自己是一名不称职的SEOER.现在不管大家知不知道这事.我今天就把它当一新鲜事来说.(见图)   &quot;SEO是一项非常重要的工作&quot;这句话,我想是地球人都应该知道.对于网站SEO工作来说,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR17E8b.html" rel="bookmark">浅谈js在html中的加载执行顺序&comma;多个jquery ready执行顺序&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery $(document).ready()执行顺序: 当页面DOM 元素全部加载完毕后就执行.ready().$(document).ready()是DOM结构绘制完毕后就执行,不必等到加载完毕. 如果在.ready()执行之前有javascript代码存在,那么javascript将怎么执行呢? 答案是先执行.ready()之前的javascript代码,然后执行.ready(). 多个$(document).ready()的执行顺序并非单纯的顺序执行,其与嵌套层级也有一定的关系.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOnXg8p.html" rel="bookmark">浅谈在JAVA项目中LOG4J的使用&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.直接使用: //输出到项目文件夹下output1.txt文件中 ////////////////////////////// // DEBUG - Here is some DEBUG // INFO - Here is some INFO // WARN - Here is some WARN // ERROR - Here is some ERROR // FATAL - Here is some FATAL ////////////////////////////// package			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn8mRjb.html" rel="bookmark">浅谈redis在项目中的应用&lowbar;Redis</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				redis在项目中的应用 ps:PHP 会自动 关redis连接 不需要手动关 对于临时的数据 可以不经过数据库直接redis上操作 /*消息队列实例 */ public function insertinfo(){ //连接本地的 Redis 服务 $redis = new \Redis(); $redis-&gt;connect('127.0.0.1', 6379); //存储数据到列表中 $infos = array('info1' =&gt; 66, 'info2' =&gt; 88); $red			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6qv7Nb.html" rel="bookmark">浅谈PHP检查数组中是否存在某个值 in&lowbar;array 函数&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				PHP in_array() 函数检查数组中是否存在某个值,如果存在则返回 TRUE ,否则返回 FALSE . 语法: bool in_array( mixed needle, array array [, bool strict] ) 参数说明: 参数 说明 needle 需要在数组中搜索的值,如果是字符串,则区分大小写 array 需要检索的数组 strict 可选,如果设置为 TRUE ,则还会对 needle 与 array 中的值类型进行检查 例子: &lt;?php $arr_a = a			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOdvR9b.html" rel="bookmark">浅谈Java的String中的subString&lpar;&rpar;方法&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				方法如下: public String substring(int beginIndex, int endIndex) 第一个int为开始的索引,对应String数字中的开始位置, 第二个是截止的索引位置,对应String中的结束位置 1.取得的字符串长度为:endIndex - beginIndex; 2.从beginIndex开始取,到endIndex结束,从0开始数,其中不包括endIndex位置的字符 如: &quot;hamburger&quot;.substring(4, 8) returns			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boa6Vdp.html" rel="bookmark">浅谈s&colon;select 标签中list存放map对象的使用&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.XXXAction.java private List&lt;Map&lt;String, String&gt;&gt; maptest = null; public List&lt;Map&lt;String, String&gt;&gt; getMaptest() { return maptest; } public void setMaptest(List&lt;Map&lt;String, String&gt;&gt; maptest) { this.maptest = maptest; }			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p86G9Nb.html" rel="bookmark">浅谈PHP检查数组中是否存在某个值 in&lowbar;array 函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				PHP in_array() 函数检查数组中是否存在某个值,如果存在则返回 TRUE ,否则返回 FALSE . 语法: bool in_array( mixed needle, array array [, bool strict] ) 参数说明: 参数 说明 needle 需要在数组中搜索的值,如果是字符串,则区分大小写 array 需要检索的数组 strict 可选,如果设置为 TRUE ,则还会对 needle 与 array 中的值类型进行检查 例子: &lt;?php $arr_a = a			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9zeeQ7z.html" rel="bookmark">浅谈站点升级过程中你必须注意到的几个小细节</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  每一个站点为了提高安全性.用户的友好体验度等等,都免不了要对站点进行升级.而升级对于站点的SEO的影响又是刻骨铭心的.如果此时你的网站已经有不错的搜索结果排名.升级给网站所造成的冲击也是不可避免的.站长们都知道这个影响轻则会对网站的排名产生负面影响,严重的话很可能会因为处理不好而遭到搜索引擎不必要的惩罚.那么我们在升级过程中要如何降低对网站造成的影响呢?我们需要注意到很多问题,尤其是在一些小细节上.不然的话千里之堤将可能毁于蚁穴. 细节一:切忌直接在线上修改 一个站点的升级并不容易,期间可能			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdjAbj.html" rel="bookmark" class="title">Win8&period;1系统如何开启超级管理员帐户？</a>
					<div>
						  Win8.1系统如何开启超级管理员帐户?         方法一:通过计算机管理启用 1.Win + X快捷键调出系统快捷菜单,选择&quot;计算机管理&quot;; 2.打开&quot;计算机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBYV4z.html" rel="bookmark" class="title">MS XML DOM 学习笔记Demo程序</a>
					<div>
						dom|xml|笔记|程序 Demo程序演示了MSXML DOM方式的使用方法 程序将输出以下结果: &lt;?xml version=&quot;1.0&quot;?&gt;&lt;root ver ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxmxOp.html" rel="bookmark" class="title">实现聊天室在线人员无刷新所需要的JavaScript技术 - 2</a>
					<div>
						~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~```ASP精品屋 此只为实现无刷新的JavaScript客户端所需要的相似技术具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBBVKb.html" rel="bookmark" class="title">F&num;中的异步及并行模式（2）：反馈进度的事件</a>
					<div>
						在这篇文章中,我们将关注一个常见的异步模式:反馈进度的事件(Reporting Progress with Events).在文章最后,我们会使用这个设计模式开发一个示例,从Twitter中获取一系列 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NNk7z.html" rel="bookmark" class="title">Javascript文件加载：LABjs和RequireJS简介</a>
					<div>
						传统上,加载Javascript文件都是使用&lt;script&gt;标签. 就像下面这样: &lt;script type=&quot;text/javascript&quot; src=&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDA4Glb.html" rel="bookmark" class="title">Java Acegi框架技术简介</a>
					<div>
						对于任何一个完整的应用系统,完善的认证和授权机制是必不可少的.Acegi Security(以下简称Acegi)是一个能为基于Spring的企业应用提供强大而灵活安全访问控制解决方案的框架,Acegi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPgrGz.html" rel="bookmark" class="title">Dreamweaver表格设置方法</a>
					<div>
						  在网页中使用表格布局是初学者常用的方法,那么今天小编就为大家介绍一下dreamweaver中如何设置表格. 在设置表格之前,我们首先需要选中表格,点击标签就可以选中表格了. 选中表格后,我们可以对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBrXyb.html" rel="bookmark" class="title">PHP输出一个等腰三角形的方法</a>
					<div>
						  本文实例讲述了PHP输出一个等腰三角形的方法.分享给大家供大家参考.具体实现方法如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKmDOM.html" rel="bookmark" class="title">应用宝找不到连接电脑功能</a>
					<div>
						  打开电脑上腾讯手机管家PC版,点击&quot;连接手机&quot;后选择右上角的&quot;无线连接&quot;,点击右下角的&quot;安装应用宝到手机&quot;进入&quot;在手机上扫描左 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZX39b.html" rel="bookmark" class="title">2KB内存单片机上实现彩屏GUI控件库</a>
					<div>
						一. 综述 嵌入式系统发展日新月异,安卓和ios已然战胜了当年雄霸天下的塞班,界面是我们特别看重的因素之一.不过你考虑过自己做一套系统,写一个界面库么?在单片机上自制系统,可以很好的锻炼编程能力和架构 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrVrrM.html" rel="bookmark" class="title">数据结构  c&plus;&plus;语言-顺序表上的基本操作实现</a>
					<div>
						问题描述 顺序表上的基本操作实现 求大神补充一下逆置操作,顺便将注释补上.求问此处return -1:是什么意思?顺序表上的基本操作实现 时 限: 1000 ms 内存限制: 10000 K 总时限: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRy96z.html" rel="bookmark" class="title">简单的动画问题</a>
					<div>
						问题描述 packagechap01;importjavax.microedition.lcdui.Canvas;importjavax.microedition.lcdui.Display;impo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrW4yxp.html" rel="bookmark" class="title">FetchType与FetchMode的区别</a>
					<div>
						使用例: @OneToMany(mappedBy=&quot;item&quot;,cascade=CascadeType.ALL,fetch=FetchType.EAGER)  @Fetch(val ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmlWkM.html" rel="bookmark" class="title">用wampserver好像是数据库有问题</a>
					<div>
						问题描述 用wampserver好像是数据库有问题 就这样的是哪儿的问题啊,怎么解决啊 解决方案 果断检查数据库的连接地址.用户名.密码. 解决方案二: 德文还是什么语言的错误提示信息,看上去猜测错误 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjn0dM.html" rel="bookmark" class="title">xml-从 XML 中获取 GetAttribute</a>
					<div>
						问题描述 从 XML 中获取 GetAttribute 我想用下面的代码使用 getAttribute java函数.在 xml 中代码: &lt;city id=&quot;1&quot; name ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRmmAb.html" rel="bookmark" class="title">azure-Azure上有企业域身份验证的应用。。。</a>
					<div>
						问题描述 Azure上有企业域身份验证的应用... 大家好! Azure上有一些企业域身份验证的应用,但是每次S2S vpn断开后,很多应用就会报错,虽然Azure上也已部署了辅助域控,不知道跟这个是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRPgBb.html" rel="bookmark" class="title">微博运营：企业微博营销实战流程</a>
					<div>
						本文来自@晏涛三寿 现为知名电商企业网络策划及微博运营负责人. 引言 研究微博营销已达半年之久,在实战中不断的摸索总结,零零散散的也写了不少关于微博方面的文章,每次都在派代上首发,得到了派友们的支持或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0m0KM.html" rel="bookmark" class="title">HTML网页之计算器代码</a>
					<div>
						计算器网页效果显示:点击这里! &lt;script&gt;  function show(){  var date = new Date(); //日期对象  var now = &quot;&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94g1gb.html" rel="bookmark" class="title">SharedPreferences详解&lpar;二&rpar;&mdash;&mdash;存取对象</a>
					<div>
						MainActivity如下: package cc.object; import java.io.ByteArrayInputStream; import java.io.ByteArrayOutp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xx9ab.html" rel="bookmark" class="title">查看sql server系统表信息</a>
					<div>
						SELECT * FROM   sys.sysaltfiles  --主数据库保存数据库的文件 SELECT * FROM   sys.syscharsets  --主数据库字符集与排序顺序 SELE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e1xNb.html" rel="bookmark" class="title">正则表达式&amp;amp&semi;amp&semi;quot&semi;&amp;amp&semi;amp&semi;amp&semi;&period;&lbrace;2&comma;5&rcub;&semi;&vert;&amp;amp&semi;amp&semi;amp&semi;&num;&period;&lbrace;2&comma;5&rcub;&semi;&amp;amp&semi;amp&semi;quot&semi;</a>
					<div>
						问题描述 &quot;&amp;.{2,5};|&amp;#.{2,5};&quot;我想问下这个正则表达式什么意思啊是这样的:javaStrings=&quot;很多字符&quot;s.replac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnGl7M.html" rel="bookmark" class="title">黑客来袭 P2P信息安全底线是否能守住？</a>
					<div>
						近日,P2P网贷平台新联在线发布关于遭受黑客占用宽带攻击的公告.公告称,新联在线客服收到黑客敲诈信息,随后网站出现不稳定现象.同时,公告表示此次黑客攻击,只是以占用宽带的方式导致平台系统暂时瘫痪,并不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0Xnjp.html" rel="bookmark" class="title">跪求牛人帮忙！用Visual Studio 2008发布的网站某些网页无法访问</a>
					<div>
						问题描述 我制作的网站是用VS2008做的一个摄影店的宣传网站,里面有一个作品展示页面,被做成了类似网络相册的样子,一开始在GalleryInCategory.aspx这个网页上只显示缩略图,点缩略图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1255dp.html" rel="bookmark" class="title">H2数据库在linux：Java&period;net&period;UnknownHostException&colon; nfsserver&colon; nfsserver&colon; unknown er</a>
					<div>
						问题描述 最近需要部署一个项目到linux上,用的H2数据库,好坑爹的说.....配置完后,执行sh./h2.sh启动:出错:Exceptioninthread&quot;main&quot;org. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqZwmb.html" rel="bookmark" class="title">专访网金社CEO吴志刚，如何看待互金潮落及Fintech潮起？</a>
					<div>
						雷锋网按:中国互联网金融的历史并不算久.2013年被看作互金元年,行业呈现井喷式发展,到了2015年,监管收紧,互金开始退潮.2016年起,互金平台大洗牌,又兴起了 Fintech,业界认为互联网金融 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjw6vnM.html" rel="bookmark" class="title">网站被百度和谷歌封掉之后怎么办</a>
					<div>
						摘要: 作为一个新的站长,在优化中肯定会遇到过一些这样那样的问题,学习和探索中嘛!遇到问题是难免的,比如有时候不知道怎么的自己的站被百度和谷歌给封了,自己搞的也莫名其妙的. 作为一个新的站长,在优化中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z443vPz.html" rel="bookmark" class="title">Android自定义商品购买数量加减控件&lowbar;Android</a>
					<div>
						在购买商品时,大家可以自定义数字加减控件,来确定购买商品的实际数量,如何实现此控件,请参考下文: 1.自定义数字加减控件的要求 创建Module -NumberAddSubView A_输入的只能是数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0m3wz.html" rel="bookmark" class="title">谈谈JS中常遇到的浏览器兼容问题和解决方法&lowbar;javascript技巧</a>
					<div>
						今天整理了一下浏览器对JS的兼容问题,希望能给你们带来帮助,我没想到的地方请留言给我,我再加上: 常遇到的关于浏览器的宽高问题: //以下均可console.log()实验 var winW=docu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jqKvp.html" rel="bookmark" class="title">mysql安全启动脚本mysqld&lowbar;safe详细介绍&lowbar;Mysql</a>
					<div>
						在Unix和NetWare中推荐使用mysqld_safe来启动mysqld服务器.mysqld_safe增加了一些安全特性,例如当出现错误时重启服务器并向错误日志文件写入运行时间信息.本节后面列出了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0Ww9p.html" rel="bookmark" class="title">&period;NET的file文件上传控件使用方法 修改web&period;config文件上传大文件&lowbar;实用技巧</a>
					<div>
						修改Webcong文件: 以下为引用的内容: 复制代码 代码如下: &lt;system.web&gt; &lt;httpRuntime maxRequestLength=&quot;40690&qu ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
